.r1{width:98px;height:64px;background:#FFF;float:right;   
     position:fixed !important; top/**/:470px;   
     position:absolute; z-index:500; top:expression(offsetParent.scrollTop+470);right:0px;}
	 
.r2{width:69px;height:14px;background:#FFF;float:right;   
     position:fixed !important; bottom/**/:0px;   
     position:absolute; z-index:550; top:expression(offsetParent.scrollTop+offsetParent.clientHeight-20);right:0px;}

.l1{width:98px;height:64px;background:#FFF;float:right;   
     position:fixed !important; top/**/:470px;   
     position:absolute; z-index:500; top:expression(offsetParent.scrollTop+470);left:0px;}
     
.r_r1{width:98px;height:64px;background:#FFF;float:right;   
     position:fixed !important; top/**/:470px;   
     position:absolute; z-index:500; top:expression(document.body.scrollTop+470);right:0px;}
	 
.r_r2{width:69px;height:14px;background:#FFF;float:right;   
     position:fixed !important; bottom/**/:0px;   
     position:absolute; z-index:550; top:expression(document.body.scrollTop+document.documentElement.clientHeight-20);right:0px;}

.l_l1{width:98px;height:64px;background:#FFF;float:right;   
     position:fixed !important; top/**/:470px;   
     position:absolute; z-index:500; top:expression(document.body.scrollTop+470);left:0px;}
     
.i_r1{width:98px;height:64px;background:#FFF;float:right;   
     position:fixed !important; top/**/:470px;   
     position:absolute; z-index:500; top:470px;right:0px;}
	 
.i_r2{width:69px;height:14px;background:#FFF;float:right;   
     position:fixed !important; bottom/**/:0px;   
     position:absolute; z-index:550; bottom:0px;right:0px;}

.i_l1{width:98px;height:64px;background:#FFF;float:right;   
     position:fixed !important; top/**/:470px;   
     position:absolute; z-index:500; top:470px;left:0px;}
